AboutCompany: ¿Por qué Verdnatura?
StorePhoto: Foto almacén
BecauseOurBigCatalog: 'Porque tenemos el catálogo más grande del sector, renovado diariamente.'
BecauseThisWeb: 'Por esta página web, con stock en tiempo real siempre a tu disposición.'
BecauseOurShoppingDep: Por nuestro departamento de compras con 9 compradores especializados.
BecauseOrderIsEasy: 'Porque es muy fácil hacer tu pedido por web, por teléfono o viniendo.'
BecauseOurPlant: 'Por nuestras instalaciones, ven y visítanos. Te encantarán.'
BecauseOurSalesDep: >-
  Por nuestro departamento comercial, con profesionales que siempre encontrarán
  una solución a tus necesidades.
BecauseOurWorkShop: Porque tenemos un taller de confección para ayudarte.
BecauseWeHaveWhatYouNeed: Porque tenemos lo que necesitas cuando lo necesitas...
AboutDesc: >-
  Somos una empresa dedicada a la venta mayorista y distribución de una amplia
  gama de complementos, verdes y flores naturales a floristerías u otros
  mayoristas.
AboutService: >-
  Disponemos de servicio de reparto a domicilio con nuestros vehículos por toda
  la provincia de Valencia y áreas limitadas de Castellón, Alicante, Murcia,
  Albacete y Madrid enviamos al resto de la península mediante agencias de
  transporte con servicio 24/48 horas (Zeleris, Viaexpress). También realizamos
  venta directa a floristas en cualquiera de nuestras instalaciones.
AboutDisp: >-
  Nuestra empresa dispone de más de 50 trabajadores y varias sucursales. La
  principal se encuentra situada en Valencia y cuenta con más de 8000 m2.
  También disponemos de un almacén situado en Mercaflor - Mercavalencia
  (Valencia) en el que únicamente realizamos venta directa.
AboutOrder: >-
  Puedes realizar tus pedidos y reservas por teléfono llamando al 96 324 21 00,
  por Internet a través de nuestra página web o bien directamente en nuestras
  instalaciones.
